/* style.css */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

/* CONTAINER */

.container {
  width: 90%;
  max-width: 1300px;
  margin: auto;
}

/* HEADER */

.header {
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #eee;
}

.header-container {
  height: 110px;

  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* LOGO */

.logo img {
  height: 100px;
  object-fit: contain;
}

/* NAVIGATION */

.nav-list {
  display: flex;
  align-items: center;
  gap: 45px;
}

.nav-list li a {
  color: #111;
  transition: 0.3s;
  font-weight: 700;
  font-size: 17px;
  letter-spacing: 0.3px;
}

.nav-list li a:hover,
.nav-list li a.active {
  color: #0096d6;
}

/* HAMBURGER */

.hamburger {
  display: none;

  flex-direction: column;
  gap: 6px;

  cursor: pointer;
}

.hamburger span {
  width: 28px;
  height: 3px;

  background: #222;

  border-radius: 5px;

  transition: 0.3s;
}

/* DROPDOWN */

.dropdown {
  position: relative;
}

.dropdown-menu {
  position: absolute;
  top: 35px;
  left: 0;

  background: #fff;

  min-width: 280px;

  padding: 12px 0;

  border-radius: 10px;

  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);

  opacity: 0;
  visibility: hidden;

  transition: 0.3s;
}

.dropdown-menu li a {
  display: block;

  padding: 12px 20px;

  font-size: 15px;
  font-weight: 600;

  color: #222;
}

.dropdown-menu li a:hover {
  background: #f4f9fc;
  color: #0096d6;
}

.dropdown:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

/* RESPONSIVE */

@media (max-width: 992px) {
  .hamburger {
    display: flex;
  }

  .nav {
    position: absolute;

    top: 110px;
    left: -100%;

    width: 100%;
    background: #fff;

    padding: 30px 0;

    transition: 0.3s;
  }

  .nav.active {
    left: 0;
  }

  .nav-list {
    flex-direction: column;
    gap: 25px;
  }
}

/* FOOTER */

.footer {
  background: #eaf4f8;
  padding: 45px 0;
  border-top: 1px solid #d6e7ee;
}

.footer-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}

/* LOGO */

.footer-logo img {
  height: 100px;
  object-fit: contain;
}

/* CENTER */

.footer-center {
  max-width: 450px;
  text-align: center;
}

.footer-center h4,
.footer-contact h4 {
  font-size: 18px;
  font-weight: 700;
  color: #111;
  margin-bottom: 12px;
}

.footer-center p {
  color: #555;
  font-size: 16px;
  line-height: 1.8;
}

/* RIGHT */

.footer-contact {
  display: flex;
  flex-direction: column;
  gap: 20px;

  text-align: left;
}
.footer-contact p,
.footer-contact a {
  color: #555;
  font-size: 16px;
  line-height: 1.7;
}

.footer-contact a {
  transition: 0.3s;
}

.footer-contact a:hover {
  color: #0096d6;
}

/* RESPONSIVE */

@media (max-width: 900px) {
  .footer-container {
    flex-direction: column;
    text-align: center;
  }

  .footer-contact {
    text-align: center;
  }
}

/* CONTACT INFO */

.contact-info {
  padding: 90px 0;
  background: #f8f8f8;
}

.contact-info-container {
  background: #fff;

  border-top: 6px solid #0096d6;

  padding: 70px 50px;

  display: grid;
  grid-template-columns: repeat(3, 1fr);

  gap: 40px;

  text-align: center;
}

.contact-box i {
  font-size: 55px;
  color: #0096d6;

  margin-bottom: 30px;
}

.contact-box h3 {
  font-size: 32px;
  color: #222;

  margin-bottom: 25px;
}

.contact-box p,
.contact-box a {
  color: #666;
  font-size: 20px;
  line-height: 2;
}

.contact-box a:hover {
  color: #0096d6;
}

/* RESPONSIVE */

@media (max-width: 900px) {
  .contact-info-container {
    grid-template-columns: 1fr;
  }
}

/* CONTACT HERO */

.contact-hero {
  position: relative;

  height: 430px;

  background: url("../img/contact-banner.jpg") center/cover no-repeat;

  overflow: hidden;

  display: flex;
  align-items: center;
  justify-content: center;
}

/* ZOOM EFFECT */

.contact-hero::before {
  content: "";

  position: absolute;
  inset: 0;

  background: url("../img/contact.jpeg") center/cover no-repeat;

  animation: zoomEffect 6s ease-in-out infinite alternate;

  transform: scale(1);
}

/* DARK OVERLAY */

.contact-overlay {
  position: absolute;
  inset: 0;

  background: rgba(0, 0, 0, 0.45);

  z-index: 1;
}

.header {
  position: relative;
  z-index: 1000;
}

.dropdown-menu {
  z-index: 2000;
}
/* CONTENT */

.contact-hero-content {
  position: relative;
  z-index: 2;

  text-align: center;
}

.contact-hero-content h1 {
  color: #fff;

  font-size: 72px;
  font-weight: 700;

  letter-spacing: 2px;
}

/* ANIMATION */

@keyframes zoomEffect {
  from {
    transform: scale(1);
  }

  to {
    transform: scale(1.06);
  }
}

/* RESPONSIVE */

@media (max-width: 768px) {
  .contact-hero {
    height: 320px;
  }

  .contact-hero-content h1 {
    font-size: 48px;
  }
}

/* CONTACT FORM */

.contact-form-section {
  padding: 100px 0;
  background: #f8f8f8;
}

.contact-heading {
  text-align: center;
  margin-bottom: 60px;
}

.contact-heading h2 {
  font-size: 48px;
  color: #222;
  margin-bottom: 20px;
}

.contact-heading p {
  max-width: 750px;
  margin: auto;

  font-size: 20px;
  line-height: 1.8;
  color: #666;
}

/* FORM */

.contact-form {
  max-width: 1200px;
  margin: auto;

  background: #fff;

  padding: 60px 50px;

  border-top: 6px solid #0096d6;

  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}
.form-row {
  display: flex;
  gap: 25px;
  margin-bottom: 25px;
}

.contact-form input,
.contact-form textarea {
  width: 100%;

  padding: 18px 22px;

  border: 1px solid #ddd;
  border-radius: 10px;

  font-size: 17px;
  font-family: Arial, sans-serif;

  outline: none;

  transition: 0.3s;
}

.contact-form input:focus,
.contact-form textarea:focus {
  border-color: #0096d6;
}

.contact-form textarea {
  height: 220px;
  resize: none;

  margin-bottom: 25px;
}

.contact-form button {
  background: #0096d6;
  color: #fff;

  border: none;

  padding: 18px 40px;

  font-size: 17px;
  font-weight: 700;

  border-radius: 10px;

  cursor: pointer;

  transition: 0.3s;
}

.contact-form button:hover {
  background: #007bb0;
}

/* SUCCESS MESSAGE */

.success-message {
  display: none;

  margin-top: 25px;

  color: #1c8d45;
  font-size: 17px;
  font-weight: 700;
}

/* RESPONSIVE */

@media (max-width: 900px) {
  .form-row {
    flex-direction: column;
  }
}

/* PROGRAM HERO */

.program-hero {
  position: relative;

  height: 360px;

  background: url("../img/program-banner.jpg") center/cover no-repeat;

  overflow: hidden;

  display: flex;
  align-items: center;
  justify-content: center;
}

/* ZOOM EFFECT */

.program-hero::before {
  content: "";

  position: absolute;
  inset: 0;

  background: url("../img/monitoring.jpeg") center/cover no-repeat;

  animation: zoomEffect 6s ease-in-out infinite alternate;

  transform: scale(1);
}

/* OVERLAY */

.program-overlay {
  position: absolute;
  inset: 0;

  background: rgba(0, 80, 120, 0.45);

  z-index: 1;
}

/* CONTENT */

.program-hero-content {
  position: relative;
  z-index: 2;

  text-align: center;
}

.program-hero-content h1 {
  color: #fff;

  font-size: 64px;
  font-weight: 700;

  letter-spacing: 2px;
}

/* RESPONSIVE */

@media (max-width: 768px) {
  .program-hero {
    height: 300px;
  }

  .program-hero-content h1 {
    font-size: 40px;
  }
}

.program-content-card h2 {
  font-size: 28px;
  color: #222;
  margin-bottom: 28px;
}

.program-content-card p {
  font-size: 20px;
  line-height: 1.9;
  color: #555;
  margin-bottom: 18px;
}

.projects-title {
  font-size: 30px;
  color: #222;

  margin-top: 50px;
  margin-bottom: 30px;
}

.projects-list {
  display: flex;
  flex-direction: column;
  gap: 22px;
}

.projects-list p {
  font-size: 22px;
  line-height: 1.7;

  color: #0096d6;
  font-weight: 700;
}

/* HUMAN RIGHTS HERO */

.human-rights-hero {
  position: relative;

  height: 360px;

  background: url("../img/human-rights-banner.jpg") center/cover no-repeat;

  overflow: hidden;

  display: flex;
  align-items: center;
  justify-content: center;
}

/* ZOOM EFFECT */

.human-rights-hero::before {
  content: "";

  position: absolute;
  inset: 0;

  background: url("../img/human-rights.jpeg") center/cover no-repeat;

  animation: zoomEffect 6s ease-in-out infinite alternate;

  transform: scale(1);
}

/* OVERLAY */

.human-rights-overlay {
  position: absolute;
  inset: 0;

  background: rgba(0, 80, 120, 0.45);

  z-index: 1;
}

/* CONTENT */

.human-rights-hero-content {
  position: relative;
  z-index: 2;

  text-align: center;
}

.human-rights-hero-content h1 {
  color: #fff;

  font-size: 64px;
  font-weight: 700;

  letter-spacing: 2px;
}

/* RESPONSIVE */

@media (max-width: 768px) {
  .human-rights-hero {
    height: 300px;
  }

  .human-rights-hero-content h1 {
    font-size: 40px;
  }
}

.program-content-section {
  padding: 80px 0;
  background: #f8f8f8;
}

.program-content-card {
  background: #fff;

  padding: 60px 70px;

  border-top: 6px solid #0096d6;

  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

.program-content-card h2 {
  font-size: 28px;
  color: #222;

  margin-bottom: 30px;
}

.program-content-card p {
  font-size: 20px;
  line-height: 1.9;

  color: #555;

  margin-bottom: 22px;
}

.projects-list p {
  font-size: 22px;
  line-height: 1.7;

  color: #0096d6;
  font-weight: 700;
}

/* ABOUT HERO */

.about-hero {
  position: relative;

  height: 430px;

  background: url("../img/about-banner.jpg") center/cover no-repeat;

  overflow: hidden;

  display: flex;
  align-items: center;
  justify-content: center;
}

/* ZOOM EFFECT */

.about-hero::before {
  content: "";

  position: absolute;
  inset: 0;

  background: url("../img/home-1.jpeg") center/cover no-repeat;

  animation: zoomEffect 6s ease-in-out infinite alternate;

  transform: scale(1);
}

/* DARK OVERLAY */

.about-overlay {
  position: absolute;
  inset: 0;

  background: rgba(0, 0, 0, 0.55);

  z-index: 1;
}

/* CONTENT */

.about-hero-content {
  position: relative;
  z-index: 2;

  text-align: center;
}

.about-hero-content h1 {
  color: #fff;

  font-size: 72px;
  font-weight: 700;

  letter-spacing: 2px;
}

/* RESPONSIVE */

@media (max-width: 768px) {
  .about-hero {
    height: 320px;
  }

  .about-hero-content h1 {
    font-size: 48px;
  }
}

.vision-section {
  padding: 90px 0;
  text-align: center;
}

.vision-section h2 {
  font-size: 42px;
  color: #0096d6;

  margin-bottom: 30px;
}

.vision-section p {
  max-width: 950px;
  margin: auto;

  font-size: 24px;
  line-height: 1.9;

  color: #444;
}

.mission-section {
  padding-bottom: 90px;
}

.mission-card {
  background: #fff;

  padding: 60px 70px;

  border-top: 6px solid #0096d6;

  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

.mission-card h2 {
  font-size: 34px;
  color: #222;

  text-transform: uppercase;

  margin-bottom: 35px;
}

.mission-card p {
  font-size: 22px;
  line-height: 1.9;

  color: #555;
}

.goals-section {
  padding-bottom: 90px;
}

.goals-card {
  background: #fff;

  padding: 60px 70px;

  border-top: 6px solid #0096d6;

  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

.goals-card h2 {
  font-size: 34px;
  color: #222;

  text-transform: uppercase;

  margin-bottom: 35px;
}

.goals-card ul {
  list-style: disc;
  padding-left: 35px;
}

.goals-card ul li {
  font-size: 22px;
  line-height: 2;

  color: #555;

  margin-bottom: 10px;
}

/* HISTORY */

.history-section {
  padding-bottom: 90px;
}

.history-card {
  display: flex;
  gap: 40px;
  align-items: flex-start;

  background: #fff;
  padding: 50px;

  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

.history-card img {
  width: 45%;

  object-fit: cover;
}

.history-text h2 {
  font-size: 34px;
  color: #222;

  text-transform: uppercase;

  margin-bottom: 25px;
}

.history-text p {
  font-size: 20px;
  line-height: 1.9;

  color: #555;

  margin-bottom: 22px;
}

/* RESPONSIVE */

@media (max-width: 900px) {
  .history-card {
    flex-direction: column;
  }

  .history-card img {
    width: 100%;
  }
}

/* THEMES HERO */

.themes-hero {
  position: relative;

  height: 400px;

  background: url("../img/themes-banner.jpg") center/cover no-repeat;

  overflow: hidden;

  display: flex;
  align-items: center;
  justify-content: center;
}

.themes-hero::before {
  content: "";

  position: absolute;
  inset: 0;

  background: url("../img/themes.png") center/cover no-repeat;

  animation: zoomEffect 6s ease-in-out infinite alternate;
}

.themes-overlay {
  position: absolute;
  inset: 0;

  background: rgba(0, 0, 0, 0.5);

  z-index: 1;
}

.themes-hero-content {
  position: relative;
  z-index: 2;
}

.themes-hero-content h1 {
  color: #fff;

  font-size: 72px;
  font-weight: 700;

  letter-spacing: 2px;
}

/* INTRO */

.themes-intro {
  padding: 90px 0;
  background: #f8f8f8;
}

.themes-intro-card {
  background: #fff;

  padding: 60px 70px;

  border-top: 6px solid #0096d6;

  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

.themes-intro-card h2 {
  font-size: 34px;
  color: #222;

  margin-bottom: 30px;
}

.themes-intro-card p {
  font-size: 22px;
  line-height: 1.9;

  color: #555;

  margin-bottom: 22px;
}

@media (max-width: 900px) {
  .themes-hero {
    height: 300px;
  }

  .themes-hero-content h1 {
    font-size: 46px;
    text-align: center;
  }

  .themes-intro-card {
    padding: 40px 30px;
  }

  .themes-intro-card h2 {
    font-size: 28px;
  }

  .themes-intro-card p {
    font-size: 18px;
    line-height: 1.8;
  }
}

/* THEMES CARDS SECTION */

.themes-cards-section {
  padding-bottom: 100px;
  background: #f1f1f1;
}

.themes-cards {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

/* THEME CARD */

.theme-card {
  background: #fff;

  border-top: 6px solid #0096d6;

  padding: 35px 40px;

  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);

  cursor: pointer;

  transition: 0.3s;
}

.theme-card:hover {
  transform: translateY(-3px);
}

/* TOP */

.theme-card-top {
  display: flex;
  align-items: center;
  justify-content: space-between;

  gap: 20px;
}

/* TITLE */

.theme-title {
  display: flex;
  align-items: center;
  gap: 22px;
}

.theme-title img {
  width: 65px;
  height: 65px;

  object-fit: contain;
}

.theme-title h3 {
  font-size: 34px;
  color: #111;

  font-weight: 700;
}

/* PLUS */

.theme-toggle {
  font-size: 55px;
  line-height: 1;

  font-weight: 300;

  color: #0096d6;

  transition: 0.3s;
}

/* HIDDEN CONTENT */

.theme-content {
  max-height: 0;
  overflow: hidden;

  transition: 0.4s ease;

  margin-top: 0;
}

/* OPEN CARD */

.theme-card.active .theme-content {
  max-height: 1400px;
  margin-top: 35px;
}

/* TEXT */

.theme-content p {
  font-size: 20px;
  line-height: 2.1;

  color: #555;

  margin-bottom: 22px;
}

.theme-content ul {
  padding-left: 28px;
}

.theme-content ul li {
  font-size: 19px;
  line-height: 2;

  color: #555;

  margin-bottom: 14px;
}

/* MOBILE */

@media (max-width: 900px) {
  .theme-card {
    padding: 25px;
  }

  .theme-card-top {
    align-items: flex-start;
  }

  .theme-title {
    gap: 16px;
  }

  .theme-title img {
    width: 55px;
    height: 55px;
  }

  .theme-title h3 {
    font-size: 24px;
    line-height: 1.5;
  }

  .theme-toggle {
    font-size: 42px;
  }

  .theme-content p,
  .theme-content ul li {
    font-size: 17px;
    line-height: 1.9;
  }
}

/* MOBILE NAVIGATION */

@media (max-width: 992px) {
  .hamburger {
    display: flex;
  }

  .nav {
    position: absolute;

    top: 110px;
    left: -100%;

    width: 100%;

    background: #fff;

    padding: 30px 0;

    transition: 0.3s;

    z-index: 999;
  }

  .nav.active {
    left: 0;
  }

  .nav-list {
    flex-direction: column;
    align-items: flex-start;

    gap: 25px;

    padding: 0 30px;
  }

  /* DROPDOWN */

  .dropdown {
    width: 100%;
  }

  .dropdown-menu {
    position: static;

    opacity: 1;
    visibility: visible;

    display: block;

    min-width: 100%;

    margin-top: 15px;
    padding-left: 15px;

    background: transparent;

    box-shadow: none;

    border-left: 2px solid #0096d6;
  }

  .dropdown-menu li {
    margin-bottom: 14px;
  }

  .dropdown-menu li a {
    padding: 0;

    font-size: 15px;

    line-height: 1.7;
  }
}
